.picture_wrapper {
  max-width: 400px;
  max-height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px;
}

.picture {
  max-width: 400px;
  max-height: 200px;
  object-fit: cover;
}
